[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ext_body, rims, rim_plastic_r, ext_red

[Material_CarPaint_Metallic]
CarPaintMaterial = ext_body
ColoredSpecular = 0.9
AmbientSpecular = 0.6
AmbientSpecularEXP = 2.5
FresnelMax = 0.5
FresnelC = 0.08
FlakesK = 3.0
BrightnessAdjustment = 0.7
ClearCoatThickness = 0.1
UseMetallicReflections = 0.8